Subject: Ticket Assigned - The problem of the toy
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 11:52:16 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The problem of the toy To whom it may concern,I have bought a toy from the Centerpoint store for my baby and when we took it out from the box we noticed two problems in it. I took a film and have attached to the email. Please help me what I should do to return.Regards, Mohammad
-------- Original message --------From: "e.at92" <[email-masked]> Date: 12/23/22  13:33  (GMT+04:00) To: [email-masked] Subject: The problem of the toy To whom it may concern,I have bought a toy from the Centerpoint store for my baby and when we took it out from the box we noticed two problems in it. I took a film and have attached to the email. Please help me what I should do to return.Regards, Mohammad
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5496444